/****** YUシリーズの商品詳細 *********/

#main a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}




.white_space{
	clear:both;
}

.space_t10_m10{
	padding:10px 0 10px 0;
}

.photo_enlarge_dc{
	text-align:center;
	margin:10px 0 10px 0;

	
}


.fw_b{
	font-weight:bold;
}


.info_detail_drawing{
	border:#999 solid 2px;
	padding:5px 0 5px 10px;
	margin:5px 0 20px 0px;
	width:240px;
	text-align:center;
}


.info_detail_drawing a{
	display:block;
	color:#039 !important;
	text-decoration:none !important;
}

.info_detail_hikikatte{
	margin:0 0 15px 0;
}


.info_detail_estimate_text01{
	text-align:center;
	border:#999 solid 3px;
	padding:5px 0 5px 0;
	margin:0 0 20px 0;
	font-size:16px;
	letter-spacing:1px;
}


.info_detail_estimate_text01 a{
	display:block;
	text-decoration:none !important;
	color:#039 !important;
}

.fc_ba4e42{
	color:#ba4e42;
}

.white_space{
	clear:both;
}


.space_t10_b10_p{
	padding: 10px 0 10px 0;
}


/*********DCドアシリーズ（　PCスマホ両方　）**************/


.door_detail_jabara_text01{
	font-size:16px;
	line-height:24px;
	padding-top: 10px;
	
}

.door_detail_jabara_text02{
	font-size:16px;
	line-height:24px;
}


.fc_green_fw_b{
	color:#063;
	font-weight:bold;
}



/*================================================
 *  PC向けデザイン
 ================================================*/
@media print, screen and (min-width:768px) {

.itemtit{
	font-size:20px;
	letter-spacing:2px;
	font-weight:bold;
}

.itemphoto{
	width:288px;
	float:left;
}


.photo_enlarge_dc_text01{
	padding:2px 0 2px 0;
}

.photo_enlarge_dc_text01 a{
	font-size:14px;
}


.iteminfo{
	width:300px;
	float:right;
}


.info_detail_text01{
	font-size:16px;
	line-height:28px;
	
}


.line_infodetail{
	border-bottom:#999 dotted 1px;
	padding:0 0 2px 0;
	margin:5px 0 10px 0;
}


.info_detail_set_text01{
	font-size:14px;
	line-height:22px;
	padding:10px 0 10px 0;
}


.info_detail_attention_text01{
	font-size:14px;
	line-height:24px;
	padding:10px 0 5px 0;
}

.info_detail_attention_text01 a{
	color:#036 !important;
}


.info_detail_estimate{
	width:360px;
	text-align:center;
	margin:20px 0 20px 60px;
	
}

.itemdetail_add_image{
	margin:0 0 30px 0;
}

.itemdetail_add02_image{
	margin:0 0 30px 0;
}


.info_yueuro_op_image{
	width:210px;
	float:left;
	margin:0 0 20px 0;
}

.info_yueuro_op{
	width:310px;
	float:left;
	margin:0 0 20px 0;
}


.info_yueuro_op_text01{
	font-size:14px;
	line-height:22px;
}

.info_detail_set_yueuro_text01{
	font-size:12px;
	line-height:22px;
	margin:10px 0 10px 0;
}


.info_detail_option_oyako-dual01{
	width:145px;
	float:left;
	padding:0 20px 0 0;
}

.info_detail_option_oyako-dual02{
	width:205px;
	float:left;
}


.info_detail_option_oyako-dual03{
	width:110px;
	float:left;
	margin:0 20px 0 0;
}



.info_detail_option_oyako-dual_text01{
	text-align:center;
	font-size:14px;
	line-height:22px;
}



.doordetail_images_tit{
	margin:30px 0 20px 0;
}

.doordetail_images_tit_text01{
	border:#999 solid 1px;
	padding:10px;
	width:300px;
	text-align:center;
}



.doordetail_images_image{
	text-align:center;
	margin:0 0 20px 0;
}

/********DCドアシリーズ（　PC向け　）**************/

	
	.info_detail{
	margin:0 0 10px 0;
}

	
	
.door_info_upper_oyako_text01{
	border:#666 solid 2px;
	padding:3px;
	font-size:16px;
	line-height:24px;
	width:50px;
	text-align:center;
	margin:10px 0 5px 0;
	
}


.door_info_upper_d39_text01{
	border:#666 solid 2px;
	padding:3px;
	font-size:16px;
	line-height:24px;
	width:120px;
	text-align:center;
	margin:10px 0 5px 0;
	
}



.door_info_upper_oyako_text02{
	font-size:16px;
	line-height:24px;
	margin:0 0 5px 0;
}

.door_info_upper_oyako_text02 a{
	color:#00C;
}




.door_drawing_pdf{
	margin:10px 0 10px 0;
}

.door_drawing_pdf_text01{
	padding:5px 0 3px 0;
	text-align:center;
	font-size:16px;
	border:#1e1ebc solid 3px;
	font-weight:bold;
	
}


.door_drawing_pdf_text01 a{
	display:block;
	text-decoration:underline;
	color:#1e1ebc !important;
	
}


.door_item_detail_intro{
	margin:10px 0 10px 0;
}

.door_item_detail_intro_text01{
	font-size:16px;
	line-height:24px;
	padding:5px 0 5px 0;
}


.door_item_detail_intro h2{
	font-size:16px;
	line-height:26px;
	margin:5px 0 5px 0;
}

.door_item_detail_intro h2 a{
	color:#009;
	
}


.door_detail_jabara{
	margin:5px 0 10px 0;
}


.door_accordion_in_text01{
	font-size:14px;
	line-height:22px;
}



.door_dc_price_type{
	background:#FFC;
	padding:10px 5px 5px 5px;
	margin:0 0 20px 0;
}


.preset_prehang{
	margin:0 0 10px 0;
	
}

.preset_prehang_text01{
	font-size:16px;
	line-height:26px;
	text-align:center;
	margin:0 0 0 0;
	background:#e7f9cf;
	padding:8px 5px 5px 5px;
	font-weight:bold;
}


.preset_prehang .dcdoor_menu01{
	border:#666 solid 3px;
}

.dcdoor_menu_tit_01{
	text-align:center;
	background:#e2ebd3;
}


.preset_prehang_sheets .dcdoor_menu02{
	border:#488b33 solid 2px;	
}
	
	
	.preset_prehang_sheets tr td img{
		text-align: center;
	}	


.preset_prehang_sheets_text01{
	text-align:center;
	color:#F33;
	background:f9fee8;
	font-weight:bold;
}


.preset_prehang_sheets_text02{
	text-align:center;
	background:#ece1cd;
}


.preset_prehang_sheets_text03{
	text-align:center;
	background:#f2ecd8;
}


.preset_prehang_sheets_text04{
	text-align:center;
	font-size:14px;
	line-height:22px;
}

.door_dc_arrow{
	text-align:center;
	margin:5px 0 10px 0;
}


.preset_prehang_sheets_images{
	text-align:center;
}


.door_acc_tyep_turimoto{
	margin:5px 0 10px 0;
	text-align:center;
}


.door_acc_tyep_turimoto_text01{
	text-align:left;
	font-size:16px;
	line-height:26px;
	margin:5px 0 10px 0;
}


.dc_spec_detail_flex{
	display: flex;        /*  */
   flex-direction: row; /* */
	
}


.dc_spec_detail_images{
	width:285px;
	margin:0 30px 20px 0;
}


.dc_spec_detail_desc{
	width:320px;
	margin:0 0 20px 0;
}

.door_acc_specinfo_text01{
	font-size:16px;
	line-height:26px;
	margin:20px 0 20px 0;
}


.dc_spec_detail_desc_text01{
	font-size:14px;
	line-height:22px;
	color:#FFF;
	background:#696;
	text-align:center;
	padding:4px;
	letter-spacing:1px;
}


.dc_spec_detail_desc_text02{
	font-size:14px;
	line-height:24px;
}




.dc_door_op_kwikset{
	margin:5px 0 10px 0;
}


.dc_door_op_kwikset_text01{
	margin:0 0 10px 0;
	font-size:16px;
	line-height:26px;
	border-bottom:#999 solid 1px;
	border-left:#999 solid 5px;
	padding:0 0 5px 10px;
	font-weight:bold;
	
}


.dc_door_op_kwikset_text02{
	font-size:14px;
	line-height:22px;
}


.dc_door_op_kwikset_text03{
	font-size:16px;
	line-height:26px;
	border:#4781b1 solid 1px;
	background:#f3f9fe;
	width:450px;
	padding:5px 5px 5px 5px;
	text-align:center;
	font-weight:bold;
	
}


.dc_door_op_kwikset_text03 a{
	color:#4781b1;
	text-decoration:none;
	
	
}


.dc_door_op_kwikset_detail{
	margin:30px 0 10px 0;
	
	}
	
.dc_door_op_kwikset_detail_text01{
	font-size:16px;
	line-height:26px;
	border-bottom:#999 solid 1px;
	padding:0 0 5px 5px;
	
	
	}


.dc_door_op_kwikset_flex{
	display: flex;        /*  */
   flex-direction: row; /* */

}

.dc_door_op_kwikset_images{
	margin:0 10px 10px 0;
}

.dc_door_op_kwikset_color{
	text-align:center;
	margin:5px 0 10px 0;
}


.door_detail_add_images{
	text-align:center;
	margin:10px 0 10px 0;
}



/*******ドア詳細のおすすめコーナー（　PC向け　）*********/


.door_detail_reccomend{
	margin:20px 0 10px 0;
}


.door_detail_reccomend_text01{
	font-size:16px;
	line-height:26px;
	font-weight:bold;
	border:#999 solid 1px;
	padding:5px;
	margin:20px 0 10px 0;
	text-align:center;
}

.door_detail_reccomend_text02{
	font-size:16px;
	line-height:28px;
	margin:10px 0 10px 0;
}


.door_detail_reccomend_text02 a{
	color:#00C;
}



.door_detail_reccomend_info{
	margin:10px 0 10px 0;
}


.door_detail_reccomend_info ul{
	padding-left:0;
}


.door_detail_reccomend_info ul li{
	display:inline-block;
	margin:0 40px 20px 0;
	list-style:none;
	width:120px;
	vertical-align:top;
}

.door_detail_reco_item_text01{
	font-weight:bold;
	margin:5px 0 5px 0;
}

	
	.dc_glass_spec{
	margin: 20px 0 10px 0;
	text-align: left;
	}
	

.dc_glass_spec_flex{
	display: flex;        /*  */
   flex-direction: row; /* */
   margin:5px 0 20px 0;
	
}


.dc_glass_spec_info{
	width:510px;
	margin:0 20px 10px 0;
}


.dc_glass_spec_info_text01{
	font-size:16px;
	line-height:28px;

}


.dc_glass_spec_info_text01 a{
	color:#039;
}


.dc_glass_spec_images{
	width:110px;
	text-align:center;
	margin:0 0 10px 0;
}



.dc_d39_dental_info{
	margin:10px 0 10px 0;
}


.dc_d39_dental_info_text01{
	font-size:16px;
	line-height:26px;
	margin:2px 0 5px 0;
}


.dc_colorpaint_info{
	margin:10px 0 10px 0;
}


.dc_door_catetop_linkbn{
	margin:20px 0 30px 0;

}


	.dc_catetop_intor_movie{
		font-size: 14px;
		line-height: 22px;
		margin: 5px 0 5px 0;
	}	
	
	
	.dc_catetop_movie{
		width:70%;
		height: auto;
		margin: 10px 0 20px 0;
	}	

	
	.dc_catetop_movie_text01{
		font-size: 14px;
		line-height: 22px;
		margin: 0 0 5px 0;
	}
	
	
	
	.yu_catetop_link_bn{
		margin: 10px 0 30px 0;
	}	
	
	.yu_catetop_link_bn_text01{
		font-size: 14px;
		line-height: 24px;
		letter-spacing: 1px;
		padding: 5px;
		font-weight: bold;
		text-align: center;
		border-radius: 5px;        /* CSS3 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
	
	
	background: -webkit-gradient(linear, left top, left bottom, from(#5c87cf), to(#5373a7));
    /* Mozilla驍会ｽｻ */
    background: -moz-linear-gradient(top, #5c87cf, #5373a7);
    /* IE10+ */
    background: -ms-linear-gradient(top, #5c87cf, #5373a7);
    /* IE8-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c87cf', endColorstr='#5373a7', GradientType=0)";
    /* IE5.5-7 */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccccff', endColorstr='#000066', GradientType=0); */
	}
	
	
.yu_catetop_link_bn_text01 br{
		display: none;
	}
	
	.yu_catetop_link_bn_text01 a{
		color:#F7F7F7;
		text-decoration: none;
		display: block;
	}
		
	
	.dc_colorpaint_info_douglas_images{
		margin: 10px 0 10px 0;
		text-align: center;
	}
	
	
	.dc_glass_spec_images_text01{
		font-size: 14px;
		margin: 5px 0 5px 0;
		text-align: center;
	}
	
    .dc_kwikset_doorhandle_images_bn{
        text-align: center;
        margin: 20px 0 20px 0;
    }
	
    .dc_kwikset_doorhandle_info_link{
        text-align: right;
        margin: 5px 0 5px 0;
    }
    
    .dc_kwikset_doorhandle_info_link_text01{
        font-size: 16px;
        line-height: 26px;
    }
    
    
    .dc_kwikset_doorhandle_info_link_text01 a{
        color: #090893;
    }
    
    
    .dc_door_op_kwikset_new_flex{
        display: flex;        /*  */
   flex-direction: row; /**/
   flex-wrap:wrap;
        margin: 10px 0 10px 0;
        text-align: center;
    }
    
    .dc_door_op_kwikset_new_images{
        text-align: center;
        width: 300px;
        margin: 20px auto;
    }
    
    .dc_door_op_kwikset_new_images img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
    
     .door_seko_photogallery{
        margin: 30px 0 10px 0;
    }
    
    
    .door_seko_photogallery_text01{
        font-size: 16px;
        line-height: 28px;
        border-bottom:#474C6C solid 1px;
        padding: 2px 2px 5px 10px;
        color: #474C6C;
        
    }
    
    
    .door_seko_photogallery_flex{
        display: flex;        /*  */
   flex-direction: row; /*  */
   flex-wrap:wrap;
        text-align: center;
    }
    
    
    .door_seko_photogallery_item{
        width: 200px;
        margin: 0 10px 20px 10px;
    }
    
    .door_seko_photogallery_item img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
   .door_main{
        margin: 5px 0 10px 0;
    }  
    
    
    .door_new_headline{
        margin: 10px 0 10px 0;
    }
    
    
    
    .door_new_headline h2{
        text-align: center;
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 1px;
        
    }
    
    
    .door_new_headline h2 br{
        display: none;
    }
    
    
     .door_new_spec_estimate{
        text-align: center;
    }
    
    
    .door_new_spec_estimate_text01{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 1px;
        width: 300px;
        margin: 10px auto;
        padding: 20px;
    background:#3B3A5C;
        border-radius: 5px;        /* CSS3髣慕判�｡�ｽ */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
      
    }
    
    
    .door_new_spec_estimate_text01 a{
        color: #F8F5F5;
        display: block;
        text-decoration: none;
        
    
    }
    
    
    .door_new_spec_estimate_text01 a:hover{
        opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
        color: #F8F5F5;
        
    }
    
    
    .dc_d39_dental_info_dental_images{
        text-align: center;
        margin: 5px 0 5px 0;
    }
    
    
    
    .dc_douglas_tone_finish{
        margin: 10px 0 10px 0;
    }
    
    
    .dc_douglas_tone_finish_text01{
        font-size: 14px;
        line-height: 22px;
        border: #807E7E solid 1px;
        width: 200px;
        text-align: center;
        padding: 5px;
    margin: 20px 0 10px 0;
    }
    
    .dc_douglas_tone_finish_flex{
         display: flex;        /*  */
   flex-direction: row; /*  */
        
    }
    
    
    .dc_douglas_tone_finish_images{
        width:  205px;
        margin: 10px 20px 20px 0;
        text-align: center;
    }
    
    
    .dc_douglas_tone_finish_images_text01{
        font-size: 14px;
        line-height: 22px;
        margin: 10px 0 10px 0;
        text-align: left;
    }
    
    
    .door_item_detail_intro_d39_images{
        margin: 20px auto;
        text-align: center;
    }
    
    
    .door_item_detail_intro_d39_images img{
        width: 25%;
        height: auto;
        margin: auto;
    }
    
    
    
    .dc_glass_danmen{
        text-align: center;
        margin: 10px 0 10px 0;
    }
    
    
    .dc_colorpaint_info_images{
        text-align: center;
        margin: 10px 0 10px 0;
    }
    
    .dc_colorpaint_info_finish_images{
        text-align: center;
        margin: 10px 0 10px 0;
    }
    
    
    .door_new_headline_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 5px 0 10px 0;
    }	
    
    
    .crosshead_item_select{
    margin: 10px 0 10px 0;
    }
    
    
    .crosshead_item_select h3{
        background:#E8E6E6;
        color: #464646;
        font-size: 18px;
        margin: 5px 0 10px 0;
        letter-spacing: 1px;
        border-bottom: #000000 solid 1px;
        padding: 8px 5px 5px 10px;
    }
    
    
    .crosshead_item_select_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
    
    
    .crosshead_item_select_images{
        text-align: center;
        margin: 20px 0 10px 0
    }
    
    
    .crosshead_case_info{
        margin: 10px 0 10px 0;
        border:#E0E0E0 solid 2px;
        padding: 10px;
    }
    
    
    .crosshead_case_info_text01{
        font-size: 18px;
        line-height: 30px;
        margin: 5px 0 10px 0;
        letter-spacing: 1px;
        text-align: center;
        
    }
    
    
    .crosshead_case_info_text02{
        font-size: 16px;
        line-height: 28px;
    }
    
    
    .crosshead_item_detail_tit{
        margin: 20px 0 20px 0;
    }
    
    
    .crosshead_item_detail_tit h3{
        background: none;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
        border: #000000 solid 2px;
        padding: 12px 10px 10px 10px;
        color: #414040;
        width: 200px;
        text-align: center;
    }
    
    
    .crosshead_item_detail{
        margin: 10px 0 10px 0;
    }
    
    
    
    .crosshead_item_detail h4.tit01{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
        background: #D9ECF8;

    }
    
    
     .crosshead_item_detail h4.tit02{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
        background:#DBECE0;
    }
    
    
     .crosshead_item_detail h4.tit03{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
        background:#E4E8F9;

    }
    
    
    
    
    .crosshead_item_images_info{
        display: flex;        /*  */
   flex-direction: row; /**/
   flex-wrap:wrap;
        margin: 20px 0 10px 0;
    }
    
    
    .crosshead_item_images{
        width: 400px;
        text-align: center;
        margin: 10px 10px 10px 0;
    }
    
    
    .crosshead_item_info{
        width: 210px;
        margin: 10px 0 10px 0;
        
    }  
    
    .crosshead_item_info_text01{
        font-size: 16px;
        line-height: 26px;
    } 
    
    
    .crosshead_pillar_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
     
    
    .crosshead_setting{
        margin: 10px 0 10px 0;
        border: #C8C8C8 solid 2px;
        padding: 10px;
        
    }
    
    
    .crosshead_setting h3{
        background: none;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
        margin: 10px 0 10px 0;
        color: #585858;
        border-bottom: #373636 solid 1px;
        padding: 5px 5px 5px 10px;
    }
    
    
    .crosshead_setting_images{
        text-align: center;
        margin: 10px 0 10px 0;
    }
    
    .crosshead_setting_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
    
    
    .crosshead_fypon_dc_link_flex{
        display: flex;        /*  */
   flex-direction: row; /**/
   flex-wrap:wrap;
    }
    
    
    .crosshead_fypon_dc_link_detail{
        width: 302px;
        margin: 10px;
    }
    
    
    .crosshead_fypon_dc_link_detail_text01{
        font-size: 16px;
        line-height: 28px;
        margin: 10px 0 10px 0;
        
    }
    
    .crosshead_fypon_dc_link_detail_text02{
        font-size: 14px;
        line-height: 24px;
    }
    
    
    .crosshead_trim_images{
        text-align: center;
        margin: 20px 0 20px 0;
    }
    
    
    .crosshead_trim_info{
        margin: 10px 0 10px 0;
    }
    
    
    a.jump_point
{height: 1px;
display: block;
padding-top: 80px;
margin-top: 10px;
}

    
    .fypon_cate_item_flex{
	display: flex;        /*  */
   flex-direction: row; /*  */
   margin:30px 5px 30px 5px;
   border:#333 dotted 1px;
   padding:10px;
}

.fypon_cate_item_flex02{
	display: flex;        /*  */
   flex-direction: row; /*  */
   margin:0 0 10px 0;
   padding:10px;
}




.fypon_cate_item_kakomi02{
	border:#999 dotted 1px;
	padding:10px;
}


.fypon_cate_item02_flex{
	display: flex;        /*  */
   flex-direction: row; /*  */
   margin:0 0 10px 0;
   
   padding:10px;
}


.fypon_cate_item_images{
	width:302px;
	margin:0 20px 20px 0;
    text-align: center;
	
}
    
    
    .fypon_cate_item_images img{
        width: 80%;
        height:auto;
        margin: auto;
        
    }    
    

.fypon_cate_item_images_text01{
	font-size:14px;
	line-height:22px;
	text-align:center;
	margin-top:5px;
}



.fypon_cate_item_info{
	width:300px;
}


.fypon_cate_item_info h3{
	background:none !important;
	font-size:14px;
	line-height:22px;
	color:#333;
	font-weight:bold;
}



.fypon_cate_item_info_text01{
	font-size:14px;
	line-height:24px;
	margin:10px 0 10px 0;
}


.fypon_cate_item_info_text02{
	font-size:14px;
	line-height:24px;
	margin:0 0 10px 0;
}


.fypon_cate_item_info_text03{
	font-size:14px;
	line-height:24px;
	margin:0 10px 10px 10px;
}



.fypon_cate_item_info_text04{
	font-size:14px;
	line-height:24px;
	margin:10px 0 10px 0;
}



    
    
    
    
    
	

}




/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	
	
}






/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	
.itemtit{
	font-size:16px;
	letter-spacing:1px;
	font-weight:bold;
}


.photo_main{
	text-align:center;
}

.photo_80sm_main{
	text-align:center;
}

.photo_main img{
	width:100%;
	height:auto;
	padding:0 0 10px 0;
}

.photo_80sm_main img{
	width:80%;
	height:auto;
	padding:0 0 10px 0;
}


	.info_detail{
	margin:10px;
}

	
	

.info_detail_text01{
	font-size:16px;
	line-height:26px;
	
}

.line_infodetail{
	border-bottom:#999 dotted 1px;
	padding:0 0 2px 0;
	margin:5px 0 10px 0;
}

.info_detail_set img{
	width:100%;
	height:auto;
}

.info_detail_set_text01{
	font-size:12px;
	line-height:20px;
	padding:5px 0 10px 0;
}

.info_detail_hikikatte img{
	width:100%;
	height:auto;
}


.info_detail_option_hikido{
	text-align:center;
}


.info_detail_option_hikido img{
	width:40%;
	height:auto;
}

.info_detail_attention_text01{
	font-size:12px;
	line-height:22px;
	padding:10px 0 5px 0;
}

.info_detail_attention_text01 a{
	color:#036 !important;
}


.info_detail_estimate{
	text-align:center;
	margin:20px 0 20px 0;
	
}


.itemdetail_add_image{
	margin:0 0 30px 0;
}

.itemdetail_add_image img{
	width:40%;
	height:auto;
}


.itemdetail_add02_image{
	margin:0 0 30px 0;
}

.itemdetail_add02_image img{
	width:100%;
	height:auto;
}



.photo_enlarge_dc{
	display:none;
}


.info_yueuro_op_image img{
	width:40%;
	height:auto;
}

.info_yueuro_op_image{
	margin:0 0 10px 0;
	text-align:center;
}


.info_yueuro_op{
	margin:0 0 10px 0;
}

.info_yueuro_op_text01{
	font-size:12px;
	line-height:20px;
}

.info_detail_set_yueuro_text01{
	font-size:10px;
	line-height:18px;
}


.info_detail_option_oyako-dual01{
	padding:0 0 10px 0;
	text-align:center;
	float:left;
	width:48%;
}

.info_detail_option_oyako-dual02{
	padding:0 0 10px 0;
	text-align:center;
	float:left;
	width:48%;
}

.info_detail_option_oyako-dual03{
	padding:0 0 10px 0;
	text-align:center;
	float:left;
	width:48%;
}



.info_detail_option_oyako-dual01 img{
	width:40%;
	height:auto;
}

.info_detail_option_oyako-dual02 img{
	width:60%;
	height:auto;
}


.info_detail_option_oyako-dual03 img{
	width:30%;
	height:auto;
}


.info_detail_option_oyako-dual_text01{
	font-size:12px;
	line-height:20px;


}


.doordetail_images_tit{
	margin:20px 0 20px 0;
}

.doordetail_images_tit_text01{
	border:#999 solid 1px;
	padding:10px;
	text-align:center;
}



.doordetail_images_image{
	text-align:center;
	margin:0 0 20px 0;
}

.doordetail_images_image img{
	width:100%;
	height:auto;
	}


/*********DCドアシリーズ　（ スマホ向け　）*****************/

.door_info_upper_oyako_text01{
	border:#666 solid 2px;
	padding:3px;
	font-size:16px;
	line-height:24px;
	text-align:center;
	margin:auto;
	width:200px;
}


.door_info_upper_d39_text01{
	border:#666 solid 2px;
	padding:3px;
	font-size:16px;
	line-height:24px;
	text-align:center;
	margin:auto;
	width:200px;
}




.door_info_upper_oyako_text02{
	font-size:16px;
	line-height:24px;
	margin:5px 0 5px 0;
}



.door_drawing_pdf{
	margin:10px 0 10px 0;
}

.door_drawing_pdf_text01{
	padding:5px 0 3px 0;
	text-align:center;
	font-size:16px;
	border:#1e1ebc solid 3px;
	font-weight:bold;
	
}


.door_drawing_pdf_text01 a{
	display:block;
	text-decoration:underline;
	color:#1e1ebc !important;
	
}


.door_accordion_in_text01{
	font-size:14px;
	line-height:22px;
}



.door_dc_price_type{
	background:#FFC;
	padding:10px 5px 5px 5px;
	margin:0 0 20px 0;
}



.preset_prehang{
	margin:0 0 10px 0;
	
}

.preset_prehang_text01{
	font-size:16px;
	line-height:26px;
	text-align:center;
	margin:0 0 0 0;
	background:#e7f9cf;
	padding:8px 5px 5px 5px;
	font-weight:bold;

}


.preset_prehang .dcdoor_menu01{
	border:#666 solid 3px;
}

.dcdoor_menu_tit_01{
	text-align:center;
	background:#e2ebd3;
}


.preset_prehang_sheets table{
	width:100%;
	table-layout: fixed;


}


.preset_prehang_sheets .dcdoor_menu02{
	border:#488b33 solid 2px;	
}

	.preset_prehang_sheets .dcdoor_menu02 img{
		text-align: center;
		margin: auto;
		width: 80% ;
		height: auto;
	}
	
	

.preset_prehang_sheets_text01{
	text-align:center;
	color:#F33;
	background:f9fee8;
	font-weight:bold;
}


.preset_prehang_sheets_text02{
	text-align:center;
	background:#ece1cd;
}


.preset_prehang_sheets_text03{
	text-align:center;
	background:#f2ecd8;
}


.preset_prehang_sheets_text04{
	text-align:center;
	font-size:14px;
	line-height:22px;
}



.preset_prehang_sheets img{
	width:100%;
	height:auto;
}


.door_dc_arrow{
	text-align:center;
	margin:5px 0 10px 0;
}


.preset_prehang_sheets_images{
	text-align:center;
}


.door_acc_tyep_turimoto{
	margin:5px 0 10px 0;
}

.door_acc_tyep_turimoto img{
	text-align:center;
	width:100%;
	height:auto;
}


.door_acc_tyep_turimoto_text01{
	text-align:left;
	font-size:16px;
	line-height:26px;
	margin:5px 0 10px 0;
}




.dc_spec_detail_flex{
	margin:5px 0 20px 0;
	display: flex;                    /* flexコンテナ化 */
   flex-direction: column-reverse; /* 縦向きで逆順に配置 */
	
}


.dc_spec_detail_images{
	margin:auto;
	text-align: center;
}


.dc_spec_detail_desc{
	margin:0 0 20px 0;
}

.door_acc_specinfo_text01{
	font-size:16px;
	line-height:26px;
	margin:20px 0 20px 0;
}


.dc_spec_detail_desc_text01{
	font-size:14px;
	line-height:22px;
	color:#FFF;
	background:#696;
	text-align:center;
	padding:4px;
	letter-spacing:1px;
}


.dc_spec_detail_desc_text02{
	font-size:14px;
	line-height:24px;
}



.dc_door_op_kwikset{
	margin:5px 0 10px 0;
}


.dc_door_op_kwikset_text01{
	margin:0 0 10px 0;
	font-size:16px;
	line-height:26px;
	border-bottom:#999 solid 1px;
	border-left:#999 solid 5px;
	padding:0 0 5px 10px;
	font-weight:bold;
	
}


.dc_door_op_kwikset_text02{
	font-size:14px;
	line-height:22px;
}


.dc_door_op_kwikset_text03{
	font-size:16px;
	line-height:26px;
	border:#4781b1 solid 1px;
	background:#f3f9fe;
	padding:5px 5px 5px 5px;
	text-align:left;
	font-weight:bold;
	
}


.dc_door_op_kwikset_text03 a{
	color:#4781b1;
	text-decoration:none;
	
	
}



.dc_door_op_kwikset_detail{
	margin:30px 0 10px 0;
	
	}
	
.dc_door_op_kwikset_detail_text01{
	font-size:16px;
	line-height:26px;
	border-bottom:#999 solid 1px;
	padding:0 0 5px 5px;
	
	
	}


.dc_door_op_kwikset_images{
	margin:auto; 
	text-align: center;
		
	
}


.dc_door_op_kwikset_images img{
	width:80%;
	height:auto;
margin: auto;
	padding-bottom: 10px;
	
}

.dc_door_op_kwikset_color{
	text-align:center;
	margin:5px 0 10px 0;
}

.dc_door_op_kwikset_color img{
	width:100%;
	height:auto;
}


.door_detail_add_images{
	text-align:center;
	margin:10px 0 10px 0;
}


.door_detail_add_images imt{
	width:100%;
	height:auto;
}




/*******ドア詳細のおすすめコーナー（　スマホ向け　）*********/


.door_detail_reccomend{
	margin:20px 0 10px 0;
}


.door_detail_reccomend_text01{
	font-size:16px;
	line-height:26px;
	font-weight:bold;
	border:#999 solid 1px;
	padding:5px;
	margin:20px 0 10px 0;
	text-align:center;
}

.door_detail_reccomend_text02{
	font-size:16px;
	line-height:28px;
	margin:10px 0 10px 0;
}


.door_detail_reccomend_text02 a{
	color:#00C;
}



.door_detail_reccomend_info{
	margin:10px 0 10px 0;
}


.door_detail_reccomend_info ul{
	padding-left:0;
	overflow:hidden;
	margin:2% -2% 0 0;
}


.door_detail_reccomend_info ul li{
	display:inline-block;
	margin:0 20px 20px 0;
	list-style:none;
	vertical-align:top;
	text-align:center;
	width:40%;
	height:auto;
}


.door_detail_reccomend_info ul li img{
	width:50%;
	height:auto;
	}





.door_detail_reco_item_text01{
	text-align:left;
	font-weight:bold;
	
}

	.door_item_detail_intro{
		margin: 10px;
	}
	
	

.door_item_detail_intro_text01{
	font-size:16px;
	line-height:24px;
	padding:5px 0 5px 0;
}


.door_item_detail_intro h2{
	font-size:16px;
	line-height:26px;
	margin:5px 0 5px 0;
}

.door_item_detail_intro h2 a{
	color:#009;
	
}

	.dc_glass_spec{
		margin: 10px;
	}

	
	
.dc_glass_spec_flex{
   margin:5px 0 20px 0;
	
}





.dc_glass_spec_info_text01{
	font-size:16px;
	line-height:28px;
}


.dc_glass_spec_info_text01 a{
	color:#039;
}


.dc_glass_spec_images{

	text-align:center;
	margin:0 0 10px 0;
}


.dc_d39_dental_info{
	margin:10px 0 10px 0;
	text-align:center;
}


.dc_d39_dental_info img{
	width:60%;
	height:auto;
	
}

.dc_d39_dental_info_text01{
	font-size:16px;
	line-height:26px;
	margin:2px 0 5px 0;
	text-align:left;
}



.dc_colorpaint_info{
	margin:10px 0 10px 0;
	text-align:center;
}


.dc_colorpaint_info img{
	width:90%;
	height:auto;
	
}


.dc_door_catetop_linkbn{
	margin:10px 0 10px 0;

}

.dc_door_catetop_linkbn img{
	width:100%;
	height:auto;
}


	.dc_catetop_intor_movie{
		font-size: 14px;
		line-height: 22px;
		margin: 10px 0 10px 0;
	}	
	
	
	/*.dc_catetop_movie{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
*/

.dc_catetop_movie iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
	
	.dc_catetop_movie_text01{
		font-size: 14px;
		line-height: 22px;
		margin: 5px;
	}
	
	
	.sp_only_padding{
		padding-bottom: 10px;
	}	
	
	
	
.yu_catetop_link_bn{
		margin: 10px 5px 40px 5px;
	}	
	
	.yu_catetop_link_bn_text01{
		font-size: 14px;
		line-height: 26px;
		padding: 5px;
		text-align: center;
		border-radius: 5px;        /* CSS3 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
	
	
	background: -webkit-gradient(linear, left top, left bottom, from(#5c87cf), to(#5373a7));
    /* Mozilla驍会ｽｻ */
    background: -moz-linear-gradient(top, #5c87cf, #5373a7);
    /* IE10+ */
    background: -ms-linear-gradient(top, #5c87cf, #5373a7);
    /* IE8-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c87cf', endColorstr='#5373a7', GradientType=0)";
    /* IE5.5-7 */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccccff', endColorstr='#000066', GradientType=0); */
		
		
	}
	
	
	
	.yu_catetop_link_bn_text01 a{
		color:#F7F7F7;
		text-decoration: none;
		display: block;
	}	
	
	
	
	
	.dc_colorpaint_info_douglas_images{
		margin: 10px;
		text-align: center;
	}
	
	
	.dc_colorpaint_info_douglas_images img{
		width: 100%;
		height: auto;
	}
	
	
	.dc_glass_spec_images_text01{
		font-size: 14px;
		margin: 5px 0 5px 0;
		text-align: center;
	}
	
    
    .dc_kwikset_doorhandle_info_link{
        margin: 10px 0 5px 0;
    }
    
	
	.dc_kwikset_doorhandle_info_link_text01{
        text-align: center;
        font-size: 14px;
        line-height: 22px;
    }
    
    
    .dc_kwikset_doorhandle_info_link_text01 a{
        color: #090893;
    }
	
	
	 .dc_door_op_kwikset_new_flex{
       
        margin: 10px;
        text-align: center;
    }
    
    .dc_door_op_kwikset_new_images{
        text-align: center;
        margin: 20px auto;
    }
    
    .dc_door_op_kwikset_new_images img{
        width: 80%;
        height: auto;
        margin: auto;
    }
    
	
   .door_seko_photogallery{
        margin: 20px 0 10px 0;
    }
    
    
    .door_seko_photogallery_text01{
        font-size: 16px;
        line-height: 28px;
        border-bottom:#474C6C solid 1px;
        padding: 2px 2px 5px 10px;
        color: #474C6C;
        
    }
    
    
    .door_seko_photogallery_flex{
      
        text-align: center;
    }
    
    
    .door_seko_photogallery_item{
     
        margin: 0 0 20px 0;
    }
    
    .door_seko_photogallery_item img{
        width: 70%;
        height: auto;
        margin: auto;
    }
    
    
      .door_main{
        margin: 5px 0 10px 0;
    }    
    
     .door_main img{
         width: 100%;
         height: auto;
         margin: auto;
    }    
    
    
    .door_new_headline{
        margin: 10px;
    }
    
    
    
    .door_new_headline h2{
        text-align: center;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
        
    }
    
	
    .door_new_headline_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 5px 0 10px 0;
    }	
	
    
    
     .dc_kwikset_doorhandle_images_bn{
        text-align: center;
        margin: 20px 10px 20px 10px;
    }
	
    
    .dc_kwikset_doorhandle_images_bn img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
    
	.door_new_spec_estimate{
        text-align: center;
    }
    
    
    .door_new_spec_estimate_text01{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 1px;
        margin: 40px auto;
        padding: 20px;
    background:#3B3A5C;
        border-radius: 5px;        /* CSS3髣慕判�｡�ｽ */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
      
    }
    
    
    .door_new_spec_estimate_text01 a{
        color: #F8F5F5;
        display: block;
        text-decoration: none;
        
    
    }
    
    
    .door_new_spec_estimate_text01 a:hover{
        opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
        color: #F8F5F5;
        
    }
	
	
	
     .dc_d39_dental_info_dental_images{
        text-align: center;
        margin: 5px 0 5px 0;
    }
    
    .dc_d39_dental_info_dental_images img{
        width:50%;
        height: auto;
        margin: auto;
    }
    
    
    .dc_douglas_tone_finish{
        margin: 10px;
    }
    
    
    .dc_douglas_tone_finish_text01{
        font-size: 14px;
        line-height: 22px;
        border: #807E7E solid 1px;
        text-align: center;
        padding: 5px;
    margin: 20px 0 10px 0;
    }
    
    .dc_douglas_tone_finish_flex{
       margin: 20px 0 10px 0;
        
    }
    
    
    .dc_douglas_tone_finish_images{
      
        margin: 10px 0 30px 0;
        text-align: center;
    }
    
    .dc_douglas_tone_finish_images img{
        width: 70%;
        height: auto;
        margin: auto;
    }
    
    
    .dc_douglas_tone_finish_images_text01{
        font-size: 14px;
        line-height: 22px;
        margin: 10px 0 10px 0;
        text-align:center;
    }
    
    
    
     .door_item_detail_intro_d39_images{
        margin: 20px auto;
        text-align: center;
    }
    
    
    .door_item_detail_intro_d39_images img{
        width: 50%;
        height: auto;
        margin: auto;
    }
    
    
    
    
    
    .dc_glass_danmen{
        text-align: center;
        margin: 10px;
    }
    
    .dc_glass_danmen img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
    
    
    .dc_colorpaint_info_images{
        text-align: center;
        margin: 10px;
    }
    
    
    .dc_colorpaint_info_images img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
    
    .dc_colorpaint_info_finish_images{
        text-align: center;
        margin: 10px;
    }
    
    
    .dc_colorpaint_info_finish_images img{
         width: 80%;
        height: auto;
        margin: auto;
    }
    
    
    .crosshead_item_select{
    margin: 10px;
    }
    
    
    .crosshead_item_select h3{
        background:#E8E6E6;
        color: #464646;
        font-size: 18px;
        margin: 5px 0 10px 0;
        letter-spacing: 1px;
        border-bottom: #000000 solid 1px;
        padding: 8px 5px 5px 10px;
    }
    
    
    .crosshead_item_select_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
    
    
    .crosshead_item_select_images{
        text-align: center;
    }
    
    .crosshead_item_select_images img{
        width: 100%;
        height: auto;
        margin: auto;
        
    }
    
    
    .crosshead_case_info{
        margin: 10px;
        border:#E0E0E0 solid 2px;
        padding: 10px;
    }
    
    
    .crosshead_case_info_text01{
        font-size: 18px;
        line-height: 30px;
        margin: 5px 0 10px 0;
        letter-spacing: 1px;
        text-align: center;
        
    }
    
    
    .crosshead_case_info_text02{
        font-size: 16px;
        line-height: 28px;
    }
    
    
      .crosshead_item_detail_tit{
        margin: 10px;
    }
    
    
    .crosshead_item_detail_tit h3{
        background: none;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
        border: #000000 solid 2px;
        padding: 12px 10px 10px 10px;
        color: #414040;
        text-align: center;
    }
    
    
      .crosshead_item_detail{
        margin: 10px;
    }
    
    
    
    .crosshead_item_detail h4.tit01{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
        background: #D9ECF8;
        
    }
    
    
     .crosshead_item_detail h4.tit02{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
         background:#DBECE0;
        
    }
    
    
    .crosshead_item_detail h4.tit03{
        border-bottom:#000000 solid 1px;
        color: #000000;
        padding: 8px 5px 5px 10px;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
         background:#E4E8F9;
        
    }
    
    
    
    
    
    .crosshead_item_images_info{
       
        margin: 20px 0 10px 0;
    }
    
    
    .crosshead_item_images{
       
        text-align: center;
        margin: 10px;
    }
    
    .crosshead_item_images img{
        width: 60%;
        height: auto;
        margin: auto;
    }
    
    
    
    .crosshead_item_info{
       
        margin: 10px 0 10px 0;
        text-align: center;
        
    }  
    
    .crosshead_item_info_text01{
        font-size: 16px;
        line-height: 26px;
   
    } 
    
    
    .crosshead_pillar_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
    
    
    .crosshead_setting{
        margin: 10px;
        border: #C8C8C8 solid 2px;
        padding: 10px;
        
    }
    
    
    .crosshead_setting h3{
        background: none;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
        margin: 10px 0 10px 0;
        color: #585858;
        border-bottom: #373636 solid 1px;
        padding: 5px 5px 5px 10px;
    }
    
    
    .crosshead_setting_images{
        text-align: center;
        margin: 10px 0 10px 0;
    }
    
    .crosshead_setting_text01{
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0 10px 0;
    }
    
    .crosshead_setting_images img{
        width: 100%;
        height: auto;
        margin: auto;
    }
    
    
    
    .crosshead_fypon_dc_link_flex{
    margin: 10px;
    }
    
    
    .crosshead_fypon_dc_link_detail{
        margin: 10px 0 10px 0;
        text-align: center;
    }
    
    
    .crosshead_fypon_dc_link_detail img{
        width: 80%;
        height: auto;
        margin: auto;
    }
    
    
    
    
    .crosshead_fypon_dc_link_detail_text01{
        font-size: 16px;
        line-height: 28px;
        margin: 10px 0 10px 0;
        text-align: left;
        
    }
    
    .crosshead_fypon_dc_link_detail_text02{
        font-size: 14px;
        line-height: 24px;
         text-align: left;
    }
    
    
    
    
     .crosshead_trim_images{
        text-align: center;
        margin: 20px 10px 10px 10px;
    }
    
    
    .crosshead_trim_images img{
        width: 80%;
        height: auto;
        margin: auto;
    }
    
    .crosshead_trim_info{
        margin: 10px;
    }
    
    
    
    
       a.jump_point
{height: 1px;
display: block;
padding-top: 40px;
margin-top: 40px;
}
    
    
    
    .fypon_cate_item_flex{

   margin:20px 10px 29px 10px;
   border:#333 dotted 1px;
   padding:5px;
}


.fypon_cate_item_flex02{

   margin:10px 10px 10px 10px;

}


.fypon_cate_item02{
	border:#333 dotted 1px;
	padding:10px;
}



.fypon_cate_item02_flex{

   margin:10px 10px 10px 10px;
   padding:5px;
}


.fypon_cate_item_images{
	margin:10px 0 20px 0;
	text-align:center;
}

.fypon_cate_item_images img{
	width:50%;
	height:auto;
}



.fypon_cate_item_images_text01{
	font-size:14px;
	line-height:22px;
	text-align:center;
	margin-top:5px;
}



.fypon_cate_item_info{
	margin:0 0 20px 0;
	text-align:center;
}


.fypon_cate_item_info h3{
	background:none !important;
	font-size:14px;
	line-height:22px;
	color:#333;
	font-weight:bold;
	text-align:left;
}



.fypon_cate_item_info_text01{
	font-size:14px;
	line-height:24px;
	margin:10px 5px 10px 5px;
	text-align:left;
}


.fypon_cate_item_info_text02{
	font-size:14px;
	line-height:24px;
	margin:0 5px 10px 5px;
	text-align:left;
}



.fypon_cate_item_info_text03{
	font-size:14px;
	line-height:24px;
	margin:0 5px 10px 5px;
	text-align:left;
}



.fypon_cate_item_info_text04{
	font-size:14px;
	line-height:22px;
	margin:10px 5px 10px 5px;
	text-align:left;
}


    
    
    
    
    
    
    
	
}




/**spend**/
